<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
			// this.$global.getWindowInfo()
			
			uni.onWindowResize(res => {
				// console.log('[APP onWindowResize]', res)
				this.$global.getWindowInfo(res.size)
				uni.$emit('windowResize')
			});
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	} 
</script>

<style lang="scss">
	/*每个页面公共css */
	@import '@/uni_modules/uni-scss/index.scss';

	/* #ifndef APP-NVUE */
	@import '@/static/customicons.css';

	// 设置整个项目的背景色
	page {
		background-color: #ffffff;
	}

	/* #endif */
</style>  